#content
{
border-top: none;
margin: 0 0 25px;
background: #f2f1f1;
padding-bottom: 65px;
}
#headerImageLola img
{
display: block;
}
#headerImageLola .logo
{
display: none;
}
#pageContent > div.left
{
width: 418px;
padding-left: 45px;
float: left;
}
#pageContent > div.right
{
width: 362px;
float: right;
padding-right: 54px;
}
#pageContent p
{
color: #000;
}
#pageContent p.llu
{
width: 425px;
height: 216px;
margin-left: -6px;
background: url(../images/llu.png) no-repeat top left;
text-indent: -8000px;
}
#pageContent h1
{
font-size: 15px;
font-weight: bold;
text-transform: none;
}
#pageContent p.italic
{
font-style: italic;
width: 200px;
color: #000;
}
#pageContent p.magnum
{
position: absolute;
left: 360px;
top: 121px;
}
#pageContent div.right h2.attention
{
font-size: 24px;
font-weight: normal;
font-style: italic;
color: #000;
letter-spacing: 0.15em;
}
#pageContent div.right p.strong
{
font-size: 17px;
margin: 1em 0;
}
#pageContent div.right div.Actions
{
margin-bottom: 37px;
margin-right: 55px;
}
input.action
{
background: #ce001d;
color: #fff;
font-size: 14px;
font-weight: bold;
font-style: italic;
text-align: center;
width: 77px;
height: 27px;
line-height: 27px;
font-family: 'PT Serif', serif;
float: right;
border: none;
}
#gallery div.thumbs
{
width: 362px;
margin-bottom: 15px;
}
#pageContent div.thumbs p
{
width: 342px;
}
#pageContent div.thumbs p.strut
{
width: 342px;
line-height: 22px;
background: #000;
color: #fff;
padding: 10px;
font-size: 20px;
font-style: normal;
margin-bottom: 10px;
}
#pageContent div.thumbs ul
{
margin: 10px -4px 0 0;
width: 366px;
}
#pageContent div.thumbs ul li
{
margin: 4px 4px 0 0;
padding: 0;
width: 57px;
height: 57px;
}
#gallery {
min-height: auto;
}
span.red{
text-transform: uppercase;
color: #ce001d;
font-weight: bold;
}
.LolaPage  #fancybox-wrap {
    padding: 0;
}

